/***** TAGS *****/
BODY {
    font-family: Arial;
    background-color: #e8dba7;
    color: #3f3f3f;
}

h1, h2, h3 {
    font-family: "Arial Narrow";
}

h1 {
    font-size: 24px;
    font-weight: normal;
}

#main-content h1 {
    line-height: 24px;
}

h2 {
    font-weight: bold;
    font-size: 18px;
    padding-bottom: 5px;
}

h3 {
    font-size: 16px;
    margin-top: 20px;
    margin-bottom: 10px;
}

IMG {
    vertical-align: middle;
}

/***** LINKS *****/
.navigation {
    background-color: #202020;
    text-align: center;
}

.navigation .button-wrapper {
    margin: 1px;
    margin-left: 0px;
    float: left;
}

.navigation .button-wrapper .button-body {
    width: 134px;
    border: solid 1px #706e6e;
    background-image: url('../i/bg-navigation-bar.png');
    background-position: bottom;
    background-repeat: repeat-x;
}

.navigation a {
    text-decoration: none;
    display: block;
    padding: 11px 0px 8px 0px;
    background-position: center;
    background-repeat: no-repeat;
}

a.nav-button:link {
    color: #FFFFFF;
    background-image: none;
}

a.nav-button:visited {
    color: #FFFFFF;
    background-image: none;
}

a.nav-button:hover {
    color: #FFFFFF;
    background-image: url('../i/bg-nav-button-hover.png');
}

a.nav-button:active {
    color: #FFFFFF;
    background-image: url('../i/bg-nav-button-hover.png');
}

.feed-back-menu-wrapper a.nav-button:hover {
    color: #ff7777;
    background-image: none;
}

.feed-back-menu-wrapper a.nav-button:active {
    color: #ff7777;
    background-image: none;
}

a {
    text-decoration: none;
}

a:link {
    color: #800000;
}

a:visited {
    color: #800000;
}

a:hover {
    color: #ff7777;
}

a:active {
    color: #ff7777;
}

a#active-link {
    background-image: url('../i/bg-nav-button-highight.png');
}

#main-content a {
    font-style: italic;
}

#main-content h2 a {
    font-style: normal;
}

/***** HEAD *****/
.head-wrapper {
    padding-top: 15px;
    background-image: url('../i/bg-head.png');
    background-position: bottom;
    background-repeat: repeat-x;
}

.main-navigation-wrapper {
    background-image: url('../i/bg-head-navigation.png');
    background-position: bottom;
    background-repeat: no-repeat;
}

.anounce-wrapper {
    background-color: #e8dba7;
    border-top: solid 1px #f5eed4;
    border-bottom: solid 1px #c5ba90;
    padding-top: 22px;
    padding-bottom: 20px;
}

.anounce-wrapper .left-side {
    float: left;
    padding: 10px;
    padding-right: 30px;
}

.anounce-wrapper .right-side {
    float: left;
    border-left: solid 1px #c5ba90;
}

.anounce-wrapper .right-side .inner {
    border-left: solid 1px #f5eed4;
    padding: 10px;
}

.anounce-wrapper p {
    margin-bottom: 0px;
    font-style: italic;
}

.anounce-wrapper ul {
    list-style: none;
}

.anounce-wrapper ul li {
    margin-left: 0px;
}

.sub-navigation-wrapper {
    padding: 40px 0px 30px 0px;
    background-color: #f5eed4;
    border-bottom: solid 1px #c5ba90;
}

.sub-navigation-wrapper .img-wrapper {
    float: left;
}

.sub-nav-item {
    margin-right: 14px;
    float: left;
}

.sub-nav-item p {
    font-size: 12px;
    padding-top: 10px;
    margin-bottom: 0px;
    width: 92px;
    text-align: center;
}

/***** BODY *****/
.content-wrapper {
    background-color: #f5eed4;
    border-top: solid 1px #ffffff;
    border-bottom: solid 1px #c5ba90;
}

.img-wrapper {
    border: solid 1px #4e4c43;
    background-color: #706e6e;
    padding: 5px;
    position: relative;
}

#main-content {
    padding-top: 20px;
}

#main-content .img-wrapper {
    float: right;
    margin: 0px 0px 20px 20px;
}

#main-content td {
    vertical-align: top;
}

ul.simple-list {
    margin-bottom: 0px;
}

.simple-list li {
    padding: 5px;
    padding-left: 15px;
}

.author {
    text-align: right;
    color: #997762;
    font-family: "Book Antiqua";
    font-style: italic;
    font-size: 22px;
}

.underline {
    background-color: #e8dba7;
    border-top: solid 1px #f5eed4;
    padding-top: 22px;
    padding-bottom: 20px;
    text-align: center;
    font-size: 10px;
}

.bottom-nav-link {
    padding: 0px 10px 0px 10px;
    border-left: solid 1px #c5ba90;
}

.bstip {
    display: none;
    position: absolute;
    padding: 3px;
    z-index: 2;
    color: #706e6e;
    background-color: #e9e9e9;
    border: 2px solid #e0e0e0;
    font-family: sans-serif;
    font-size: 12px;
    line-height: 18px;
    text-align: center;
}

.bstip * {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.sub-text {
    font-size: 11px;
    font-family: "Courier New";
    color: #9f9f9f;
}

.simple-table {
    border-collapse: collapse;
}

.simple-table td {
    border: solid 1px #c5ba90;
    padding: 5px;
}

.table-head-row {
    background-color: #e8dba7;
    font-weight: bold;
    text-align: center;
}

.logo-wrapper {
    padding: 0px;
    margin: 0px;
}

.feed-back-menu-wrapper {
    font-size: 12px;
    text-align: right;
    color: #ffffff;
    margin: 0px;
    padding: 18px 0px 0px 0px;
    width: 100%;
}

.right-adjuster {
    text-align: right;
    /*font-style: italic;*/
}

#img-gallery-wrapper .img-wrapper {
	margin: 0px 10px 16px 0px;
    float: left;
    overflow: hidden;	
}

#img-gallery-wrapper .img-wrapper img {
    width: 95px;
	height: 70px;
}
a.press
{
   font-size: 14px  !important;
   font-style: normal  !important;
}
.grid_16 video
{
	-webkit-box-shadow: 5px 5px 8px 0px rgba(105,105,105,1);
	box-shadow: 5px 5px 8px 0px rgba(105,105,105,1);
}
p.mini
{
	font-size: 6px;
	margin: 0 0 12px 0;
	padding: 0;
	line-height: 100%;
}
div.getTickets
{
	text-align: right;
	border: 1px solid #c5ba90;
	background-color: #f3f0e3;
	margin: 0 10px 15px 783px;
	padding: 4px 8px 4px 4px;
}
#ticket_online
{
	width: 900px;
	margin-bottom: 20px;
	padding: 0;
	border: 1px solid #c5ba90;
}
#ie_alert
{
	background-color: #ffffff;
	width: 600px;
	text-align: center;
	margin: 0 auto;
	margin-bottom: 20px;
	padding: 20px;
	border: 2px solid #000000;
	display: none;
}
#ie_alert p
{
	margin: 3px 0 3px 0;
	color: #aa0000;
	font-size: 17px;
	font-weight: bold;
}